## libgeo-constants-perl 0.06

=== debian/changelog ===
libgeo-constants-perl (0.06-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-constants-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:40:44 +0100

libgeo-constants-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:46:48 +0100

libgeo-constants-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:10 +0100

libgeo-constants-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #841122)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Oct 2016 21:36:36 +0200
