=== debian/control ===
Source: libgeo-constants-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-constants-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-constants-perl.git
Homepage: https://metacpan.org/release/Geo-Constants
Testsuite: autopkgtest-pkg-perl

Package: libgeo-constants-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: standard constants used by Geo perl packages
 Geo::Constants provides a number of standard constants used by the
 Geo:: family of modules, such as Pi, conversion from degrees to radians
 or nautical miles to meters per second, and vice versa.
