## libgeo-constants-perl 0.07

=== debian/changelog ===
libgeo-constants-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:13:57 +0100
