=== debian/control ===
Source: libgeo-constants-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-constants-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-constants-perl.git
Homepage: https://metacpan.org/release/Geo-Constants
Rules-Requires-Root: no

Package: libgeo-constants-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: standard constants used by Geo perl packages
 Geo::Constants provides a number of standard constants used by the
 Geo:: family of modules, such as Pi, conversion from degrees to radians
 or nautical miles to meters per second, and vice versa.
