=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Constants   .*/Geo-Constants-v?@ANY_VERSION@@ARCHIVE_EXT@$
